<?php
if(!defined('CORE'))exit("error!"); 

//首页	
if($do==""){
	if(!isLogin()){exit($lang_cn['rabc_is_login']);} //判断是否登录
	If_rabc(); //检测权限
	$smt = new smarty();smarty_cfg($smt);
	$smt->display('admin_index.htm');
	exit;
}


?>
